body {
	background-color:#1D262D;
	color:black;
	font-family:Verdana,sans-serif;
	font-size:14px;
	margin-top:0;
	padding:0;
	overflow-y:hidden;
}

body #page {
	margin:auto;
	position:relative;
	width:990px;
}

body #content {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(../img/tile_bg.jpg) repeat-y scroll 0 0;
	color:#EEEEEE;
	min-height:1000px;
	padding:1px;
	text-align:center;
}

a {
	color:#EEAA55;
}

.title {
	font-weight:bold;
	font-size:20px;
}